# Your-First-Truffle-Dapp Files
Each example from the blog post series can be found within this repo. You can either look at the files in a completed state, or check out the changes that were made in a particular section by changing the branch above.

## Installation
You'll have to do ti this way until Truffle allows a way for others to create "boxes".

### Linux
1. To download the main repo
```bash
sudo git clone https://github.com/3of5of7/scoreboard.git
```
2. To show in browser run the following command
```bash
npm run dev
```

### Windows
1. Download the zip file and uncompress to your desktop
2. change "truffle.js" to "truffle-config.js"
3. Then run the following command to install lite-server
```bash
npm install lite-server --save-dev
```
4. To show in browser run the following command
```bash
npm run dev
```

Modify on GitLab